Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 20:39:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Raheel Awan`S                    Hi           12:23 AM, 16th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:23 AM, 16th Nov                   MAX UAE whatsapp bot                    Hello Raheel Awan`S , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:23 AM, 16th Nov                     Raheel Awan`S                    1           12:23 AM, 16th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           12:23 AM, 16th Nov                     Raheel Awan`S                    9594954368           12:23 AM, 16th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC111122005131    You can also easily track your order from My Account > Order History.             12:23 AM, 16th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:23 AM, 16th Nov                     Raheel Awan`S                    2           12:24 AM, 16th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:24 AM, 16th Nov                     Raheel Awan`S                    1           12:24 AM, 16th Nov                   MAX UAE whatsapp bot                   Please enter your email address           12:24 AM, 16th Nov                     Raheel Awan`S                    [email-masked]           12:24 AM, 16th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:24 AM, 16th Nov                   Mohammed                   Hi Raheel, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:27 AM, 16th Nov                     Raheel Awan`S                    Hi           12:28 AM, 16th Nov                     Raheel Awan`S                    Bro still I am waiting my order           12:28 AM, 16th Nov                     Raheel Awan`S                    Deliver boy no call me fake update           12:29 AM, 16th Nov                     Raheel Awan`S                             12:29 AM, 16th Nov                     Raheel Awan`S                             12:29 AM, 16th Nov                     Raheel Awan`S                             12:29 AM, 16th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:31 AM, 16th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971565752822?           12:32 AM, 16th Nov                     Raheel Awan`S                    Yes plz check           12:32 AM, 16th Nov                     Raheel Awan`S                    Yes           12:32 AM, 16th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:33 AM, 16th Nov                     Raheel Awan`S                    Before 4 days I am waiting my order if there is some issues plz update us I will cancel my order is very bed service Max team           12:35 AM, 16th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:36 AM, 16th Nov                   Mohammed                   We will do our best soon enough           12:36 AM, 16th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:36 AM, 16th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:39 AM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5275143